<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Promocje');
define('HEADING_TITLE', 'Promocje');
define('TEXT_DATE_ADDED', 'Data dodania:');
define('TEXT_MANUFACTURER', 'Producent:');
?>